.product .title h4{font-size: 22px;
color: #333;
background: url(../static/picture/12.jpg) no-repeat bottom left;
padding-bottom: 13px;
margin-bottom: 20px; font-weight:600}
.product .left {width: 22%; float:left}
.product .right {width: 78%;padding-left: 4%;float:left }
.product .left>ul {margin-bottom: 80px; padding:0}
.product .left>ul>li {margin-bottom: 10px; list-style:none;
position: relative}
.product .left>ul>li .h3 {font-size: 17px;
font-weight: 600;
color: #333;
height: 46px;
line-height: 46px;
/* cursor: pointer; */}
.product .left>ul>li h2 {font-size: 20px;
font-weight: 700;
color: #fff;
height: 46px;
line-height: 46px;
padding-left: 20px;
background: #34587b}
.product .left>ul>li:nth-child(1) .h3 {background: #deecf4; margin-bottom:0}
.product .left>ul>li:nth-child(2) .h3 {background: #deecf4;margin-bottom:0}
.product .left>ul>li:nth-child(3) .h3 {background: #deecf4;margin-bottom:0}
.product .left>ul>li:nth-child(4) .h3 {background: #deecf4;margin-bottom:0}
.product .left>ul>li:nth-child(5) .h3 {background: #deecf4;margin-bottom:0}
.product .left>ul>li:nth-child(6) .h3 {background: #deecf4;margin-bottom:0}
.product .left>ul>li:nth-child(7) .h3 {background: #deecf4;margin-bottom:0}
.product .left>ul>li:nth-child(8) .h3 {background: #deecf4;margin-bottom:0}
.product .left>ul>li:nth-child(9) .h3 {background: #deeaf1}
.product .left>ul>li:nth-child(10) .h3 {background: #f0ede5}
.product .left>ul>li:nth-child(11) .h3 {background: #e3f2f8}
.product .left>ul>li:nth-child(12) .h3 {background: #e3f4e8}
.product .left>ul>li:nth-child(13) .h3 {background: #e4e7ea}
.product .left>ul>li:nth-child(14) .h3 {background: #deeee7}
.product .left>ul>li:nth-child(2) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(3) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(4) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(5) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(6) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(7) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(8) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(9) .h3 span {border-left: 4px solid #0082b9}
.product .left>ul>li:nth-child(10) .h3 span {border-left: 4px solid #c89b40}
.product .left>ul>li:nth-child(11) .h3 span {border-left: 4px solid #44cef6}
.product .left>ul>li:nth-child(12) .h3 span {border-left: 4px solid #40de5a}
.product .left>ul>li:nth-child(13) .h3 span {border-left: 4px solid #50616d}
.product .left>ul>li:nth-child(14) .h3 span {border-left: 4px solid #079252}
.product .left>ul>li>ul {background: #eeeeee;/*display: none*/}
.product .left>ul>li .h3.on+ul {display: block}
.product .left>ul>li>ul li {line-height: 35px;
    margin-left: 23px;
    background-image: url(../images/dian.jpg);
    background-repeat: no-repeat;
    background-position: left center;}
.product .left>ul .nodata {opacity: .5;
cursor: no-drop}
.product .left>ul>li>ul li.on>a,.product .left>ul>li>ul li:hover>a {color: #34587b;
padding-left: 5px}
.product .left>ul>li>ul li:hover>a ul li a {border-bottom: 1px solid #34587b}
.product .left .news h3 {font-size: 20px;
color: #333;
margin-top: 10px;}
.product .left .news .h3 {font-size: 20px;
color: #333;
margin-top: 10px;}
.product .left .news p {font-size: 16px;
color: #666;
margin-top: 5px}
.product .left>ul>li .h3 span {width: 0;
-moz-transition: width .5s;
display: inline-block;
display: inline-block;
-webkit-transition: width .5s;
-o-transition: width .5s;
font-size: 20px;
font-weight: 700;
color: #333;
border-left: 4px solid #0082b9;
height: 46px;
line-height: 46px;
/* cursor: pointer; */}
.product .left>ul>li .h3 em {position: absolute;
left: 20px;
top: 0;
font-style: normal}
.headertwo a{ font-size:16px}
.product .left>ul>li .h3:hover em a, .product .left>ul>li .h3.on em a {color: white}
.product .left>ul>li .h3.on span,.product .left>ul>li .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li>ul li:hover>a,.product .left>ul>li>ul li.on>a {color: #0082b9;}
.product .left>ul>li:nth-child(2) .h3.on span,.product .left>ul>li:nth-child(2) .h3:hover span {width: 100%;
background:#0082b9;
display: inline-block}
.product .left>ul>li:nth-child(3) .h3.on span,.product .left>ul>li:nth-child(3) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(4) .h3.on span,.product .left>ul>li:nth-child(4) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(4)>ul li:hover>a,.product .left>ul>li:nth-child(4)>ul li.on>a {color: #75878a ;
border-bottom: 1px solid #75878a;}
.product .left>ul>li:nth-child(5) .h3.on span,.product .left>ul>li:nth-child(5) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(6) .h3.on span,.product .left>ul>li:nth-child(6) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(7) .h3.on span,.product .left>ul>li:nth-child(7) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(8) .h3.on span,.product .left>ul>li:nth-child(8) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(9) .h3.on span,.product .left>ul>li:nth-child(9) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(10) .h3.on span,.product .left>ul>li:nth-child(10) .h3:hover span {width: 100%;
background: #0082b9;
display: inline-block}
.product .left>ul>li:nth-child(11) .h3.on span,.product .left>ul>li:nth-child(11) .h3:hover span {width: 100%;
background: #44cef6;
display: inline-block}
.product .left>ul>li:nth-child(12) .h3.on span,.product .left>ul>li:nth-child(12) .h3:hover span {width: 100%;
background: #40de5a;
display: inline-block}
.product .left>ul>li:nth-child(13) .h3.on span,.product .left>ul>li:nth-child(13) .h3:hover span {width: 100%;
background: #50616d;
display: inline-block}
.product .left>ul>li .h3.on em,.product .left>ul>li .h3:hover em {color: #fff}
.product .left>ul>li:nth-child(2) .h3.on span {background: #057748;
color: #fff}
.product .left>ul>li .h3.on em,.product .left>ul>li .h3:hover em {color: #fff}

.product .right ul li h3 {font-size: 20px;
color: #4c535a;
margin-bottom: 6px;
margin-top: 15px;
font-weight: 700}
.product .right ul li .h3 {font-size: 20px;
color: #4c535a;
margin-bottom: 6px;
margin-top: 15px;
font-weight: 700}
.product .right ul li .h3:hover {font-size: 20px;
color: #00391b;
margin-bottom: 6px;
margin-top: 15px;
font-weight: 700}
.product .right ul li .ellipsis2 {/*display: block;*/height: 40px; color:#666}
.product .right ul li i {font-size: 16px;
border: 1px solid #ccc;
color: #333;
font-style: inherit;
padding: 4px 11px;
margin-top: 25px;
display: inline-block;
transition: all .3s ease-in-out}
.product .right ul li p {font-size: 16px;
color: #666;
line-height: 20px}
.pic-3d{ text-align:center; background:#fff;overflow: hidden;}
.pic-3d:hover img { -webkit-transform: scale(1.1);}
.khfxPane li img,.product .right ul li img {transition: all .7s;
width: 100%;
/*object-fit: cover;
position: absolute;*/
left: 0;
top: 0}
.product .right ul li .con_proImg {transition: all .6s;
margin: 10px 0;}
.khfxPane li:hover img {transform: scale(1.2)}
.product .right ul li:hover .con_proImg img {transform: scale(1.12)}
.product .right ul li:hover i , .product .right ul li i {background: #34587b;
color: #fff;
border: 1px solid #34587b}
.product .right .wenzi h1 {font-size: 24px;
color: #4c535a;
margin-bottom: 10px}
.product .right .wenzi ul {margin-bottom: 25px}
.product .right .wenzi img {max-width: 100%}
.product .right .wenzi ul li {width: 100%;
margin-top: 0;
font-size: 16px;
color: #666;
line-height: 30px;
background: url(../img/5.png) no-repeat left center;
padding-left: 20px}
.product .right ul li {margin-top: 0}
.product .right h3 a {color: #4c535a!important}
.product-view .swiper-button-next.swiper-button-disabled,.product-view .swiper-button-prev.swiper-button-disabled {opacity: 1!important}
.pic img {-webkit-transition: all 550ms;
-o-transition: all 550ms;
-moz-transition: all 550ms;
transition: all 550ms}
.active-product{  margin-bottom: 30px;}
.product .right ul.listpro0 li i {
    background: #079252;
    border: 1px solid;
}
.product .right .pagination ul li  {  float: none;}
.active{ color:#F30}
/*تض»ْ*/
@media screen and (max-width: 767px) {
.product .right ul li i { margin-top: 10px;}
   .ellipsis2{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
  .product .right ul li .h3 { overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1; }
  .product .left {  display: none;}
  .product .right { width:100%; padding:0}
.listpro0{ padding:0}
.thumbnail .caption {min-height: 49px;}
}